ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Anita Gnanamalar Jebaraj (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (AMBARI-18229) Move upgrade catalog code for Kafka listeners to version 2.5
Date Wed, 17 May 2017 17:07:04 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-18229?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Anita Gnanamalar Jebaraj resolved AMBARI-18229.
-----------------------------------------------
    Resolution: Fixed

> Move upgrade catalog code for Kafka listeners to version 2.5
> ------------------------------------------------------------
>
>                 Key: AMBARI-18229
>                 URL: https://issues.apache.org/jira/browse/AMBARI-18229
>             Project: Ambari
>          Issue Type: Bug
>    Affects Versions: 2.5.0
>            Reporter: Anita Gnanamalar Jebaraj
>            Assignee: Anita Gnanamalar Jebaraj
>             Fix For: trunk
>
>
> The upgrade catalog code for kafka listeners should be moved from 2.4 to 2.5 once the
upgrade catalog code is added for the next version.
> This is a follow up on the JIRA-17694, including the reviewers comment here
> UpgradeCatalog240 is not the best option for trunk. It should be UpgradeCatalog for the
next release number. Otherwise, upgrade from 240 to next release will miss these changes.
> You can open a JIRA to resolve it once next UpgradeCatalog is identified. For now, ok
to leave the code here.



--
This message was sent by Atlassian JIRA
(v6.3.15#6346)

Mime
View raw message